[VehicleSetup]
PartsAmount=4

#Essuie-glasse
[1]
Name=wiper
RotYType=oscillate
RotYMin=0
RotYMax=-100
RotYEngineOnOnly=1
RotYRainOnly=1
RotYUseDefaultState=1
RotYDefaultState=0

#Pédales
[2]
Name=pedale_a
RotXType=gas
RotXMin=0
RotXMax=-25

[3]
Name=pedale_f
RotXType=brake
RotXMin=0
RotXMax=-15

#Levier de vitesse
[4]
Name=shifter
RotXType=sequential_shifter
RotXMin=-10
RotXMid=0
RotXMax=10